* {
	margin-top:0px;
	margin: 0px;
	padding: 0px;
}
body{
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	_font-size: small;
	text-align: center;
	color: #2D2D2D;
	background: white;
	line-height: 2.0;
	background: url("../img/bg.jpg") repeat-y center top;
}


a img {border:none !important;}

html, body {
height: 100%;	
}
table{
border-width: 0px;
	border-style: solid none none none ;
	border-color: #ffffff;
	font-size: 90%;
}
tr{
border-width: 0px;
	border-style: none solid solid solid ;
	border-color: rgb(192,192,192);
}
td{
	padding:5px;
	border-width:0px;
	border-style: none solid solid none ;
	border-color: rgb(192,192,192);
}


hr {display:none;}

a {
	color: rgb(76,76,76)!important;
	text-decoration: none;
	padding: 0px;
}
a:active {
	color: rgb(76,76,76)!important;
	text-decoration: none;
	padding: 0px;
}
a:visited {
	color: rgb(76,76,76)!important;
	text-decoration: none;
	padding: 0px;
}
a:hover {
	color: #4A7892!important;
	text-decoration : underline;
	padding: 0px;
}

form{
margin: 0px;
padding: 0px;
}
input{
	margin-bottom: 1px;
}

p {
margin-top: 3px;
padding: 0 0 0 0;
text-align:left;
}


ul li, ol li {
margin-bottom:5px;

}	

h1 {font-size:120%; margin-bottom: 1px; color: white; font-weight: bold;}
h2 {
	font-size: 110%;
	margin-bottom: 5px;
	margin-top: 5px;
	color: #c5c5c5;
	font-weight: normal;
}
h3 {
	font-size: 110%;
	margin-left:0px;
	margin-bottom: 1px;
	color: #4A7892;
	font-weight: bold;
}
h4 {
	font-size: 110%;
	margin-left:0px;
	margin-bottom: 1px;
	color: Black;
	font-weight: bold;
}
h5 {font-size:100%;	margin-bottom: 1px;color: Black;font-weight: bold;}


.text-cerveny{
	color: Red;
}

.text-sedy{
	color: Gray;
	text-decoration:none!important;
}
.levy-ram-a a {
	color: Gray;
	text-decoration:none!important;
}


.clear{
clear: both;
}

/******************************************************************/

/*text-zarovnani-atd */
.mezera	{
	padding: 2px 5px 2px 5px;
	color:orangered;
	}
	
.mezera1	{
	padding: 15px 5px 2px 5px;
	color:orangered;
	}

.cara{
	margin-top:5px;
	margin-bottom:5px;
	border-top: 1px dotted #9d917d;
	border-bottom: none;
	border-right: none;
	border-left: none;
}

.zarovnat-stred
{
text-align: center !important;
}

.zarovnat-pravo
{
text-align: right  !important;
}			



#pozadi{
position:relative;
width:960px;
margin:auto;
border-width: 0px;
border-style: solid solid none solid ;
border-color:green;
background: url("../img/bg.jpg") repeat-y center top;
}

/*konec text-zarovnani-atd */

#logo{
position: absolute;
top: 170px;
left:696px;
border-width: 0px;
border-style: solid ;
border-color: red;
}
#logo1{
position: absolute;
top: 226px;
left: 5px;
border-width: 0px;
border-style: solid ;
border-color: red;
}
#vyhledavani{
position: absolute;
top: 228px;
left:735px;
border-width: 0px;
border-style: solid ;
border-color: red;
}

#jazyky{
position: absolute;
top: 270px;
left: 935px;
width: 18px;
border-width: 0px;
border-style: solid ;
border-color: red;
}
#flash{
position: absolute;
top: 52px;
left:6px;
border-width: 0px;
border-style: solid ;
border-color: red;
}
#vrsek{
float: left;
width:960px;
text-align: left;
min-height:260px;
_height:260px;
text-align: left;
background: url("../img/top.jpg") no-repeat center top;
border-width: 0px;
border-style: solid ;
border-color: red;
	}
	
#vrsek h1{
	position: absolute;
	top: 15px;
	left:15px;
	font-size:90%;
	text-align: left!important;
	font-weight:normal!important;
}
#logo1 h2{
	color: #FFFFFF!important;
	padding: 0px 0px 0px 30px!important;
	font-size:110%!important;

}

/*konec VRSEK*/
/*CENTER*/
#stred{
	line-height: 1.5;
	padding: 0px 0px 0px 0px;
	border-width: 0px;
	border-style: none solid solid solid ;
	border-color: #000000;
	min-height: 550px;
	_height: 550px;
	float: left;
	width:960px;
	_width:960px;
	text-align: left;
}

	
#stred  strong{
	font-size:100%;
	font-weight:bold;
	color: #4A7892;
}		



#stred-levy{
float: left;
width: 231px;
min-height: 350px;
_height: 350px;
border-width:0px;
border-style: solid ;
border-color: #FFFFFF;
text-align: left!important;
}

#stred-levy .in{
padding:0px 0px 10px 5px;
}
#stred-levy .in h2{
	background: #4A7892;
	color: #FFFFFF!important;
	font-size:110%!important;
	margin-top:15px;
	margin-bottom:0px!important;
        padding:5px 0px 5px 30px;
}


#stred-center{
float: left;
width: 550px;
min-height: 350px;
_height: 350px;
border-width:0px;
border-style: solid ;
border-color: red;
padding:0px 0px 0px 0px;
}

#stred-center .in{
padding:28px 25px 10px 30px;
}

#stred-text{
float: left;

min-height: 350px;
_height: 350px;
border-width:0px;
border-style: solid ;
border-color: red;
padding:0px 0px 0px 0px;
}

#stred-center h2{
position: absolute;
top: 227px;
left: 260px;
border-width: 0px;
border-style: solid ;
border-color: red;
font-size:90%!important;
color:#FFFFFF!important;
padding: 4px 0px 0px 0px!important;
}


#stred-center a {
	color: #4A7892!important;
	text-decoration : underline;
	padding: 0px;
}
#stred-center a:active {
	color: #4A7892!important;
	text-decoration : underline;
	padding: 0px;
}
#stred-center a:visited {
	color: #4A7892!important;
	text-decoration : underline;
	padding: 0px;
}
#stred-center a:hover {
	color: black!important;
	text-decoration : underline;
	padding: 0px;
}

#stred-center h2 a{
color:#FFFFFF!important;
text-decoration : none;
}
#stred-center h2 a:active{
color:#FFFFFF!important;
text-decoration : none;
}
#stred-center h2 a:visited{
color:#FFFFFF!important;
text-decoration : none;
}
#stred-center h2 a:hover{
color:#FFFFFF!important;
text-decoration : underline;
}


#stred-pravy{
float: left;
width: 170px;
min-height: 350px;
_height: 350px;
border-width:0px;
border-style: solid ;
border-color: gray;
text-align: center!important;
}

#stred-pravy .in{
padding:0px 10px 10px 5px;
}



.box-strankovani{
text-align: right;
padding: 5px;
}
/*konec  CENTER -  stred*/	
/*konec CENTER*/
/* SPODEK*/


 
#paticka{
text-align: center!important;
height:30px;
_height:30px;
width: 960px;
float: left;
font-size:80%;
_font-size:70%;
overflow: hidden;
color: #000000!important;

}

#paticka .in  {
 padding: 120px 0px 0px 290px;
_ padding: 140px 0px 0px 290px;
  }
  
  

#paticka a {
	color: #000000!important;
	text-decoration : underline;
	padding: 0px;
}
#paticka a:active {
	color: #000000!important;
	text-decoration: underline;
	padding: 0px;
}
#paticka a:visited {
	color: #000000!important;
	text-decoration: underline;
	padding: 0px;
}
#paticka a:hover {
	color: #B82534!important;
	text-decoration : underline;
	padding: 0px;
}

#paticka span  {
  cursor: pointer;
  text-decoration: underline;
  }
  
 .partneri{
	text-align: left;
	padding: 0px 35px 10px 0px;
	width: 900px;
	float:left;
	overflow: hidden;
	font-size:90%;
	color: #CCCCCC;
} 
  
/*konec SPODEK ----------------------------------------------------------------------    */

.long{
	text-align: left ;
	float:left;
	padding:5px 5px 5px 5px;
	width:480px;
	overflow:visible;
}
	
.obteka-pravy{
text-align: left;
float:left;
padding: 0px 10px 5px 0px;
}
.send  {color: Gray !important; font-weight: normal;text-decoration : none !important; padding: 0px;}
.send :active {color: Gray !important; font-weight: normal; text-decoration: none !important; padding: 0px;}
.send :visited {color:Gray !important; font-weight: normal; text-decoration: none !important; padding: 0px;}
.send :hover {color: Gray !important; font-weight: normal; text-decoration : none !important; padding: 0px;}

/*formularove prvky*/
.bunkav	{
width: 150px; 
background: #FFFFFF;
font-family: arial;
font-size: 100%;
color: #000066;
	}
.dnu	{
width: 50px; 
background: #FFFFFF;
font-family: arial;
font-size: 100%;
color: #000066;
	}	

.submit6{
	width: 100px;
	color:#FFFFFF;
	padding:0 0 2px 0;
	border: 0px inset #000000; 
	height: 28px;
	font-size: 95%;
	font-weight:bold;
background: url("../img/submit1.gif") no-repeat left center !important;
}


#kontakt_tisk{
display: none;
}
.partneri{
padding: 2px 2px 0px 45px !important;
text-align: left;
width: 900px;
font-size: 85%;
color: gray;
}

.partneri a{
color: gray;
}



  
  /*SHOP-vypis*/	
  .shop-b{
    text-align: right ;
    width: 500px;
    padding:0px 0px 15px 0px;
    overflow:visible;
   }
  
.detail{
	text-align: right ;
	width: 460px;
	padding:10px 0px 10px 17px;
	overflow:visible;
}

   
.shop-v{
    text-align: left ;
    float:left;
    padding:1px 0px 0px 17px;
    overflow:visible;
   }
.shop-v-s{
text-align: left ;
float:left;
padding:1px 10px 0px 0px;

overflow:visible;

}
.shop-v  p	{
text-align: left;
padding: 0 5px 2px 5px;
margin-bottom: 3px;
margin-top: 8px;
}


.shop-vypis-s{
	text-align: left;
	margin:3px;
	padding: 0px 0px 0px 20px;
	width: 550px;
	_width: 558px;
	float:left;
	border-width:0px;
	border-style: none none solid none;
	border-color: #4D4D4D;
	background: #3a3a3a !important;
}

.shop-vypis-f{
	text-align: center;
	margin:10px;
	padding: 0px 0px 5px 0px;
	width: 160px;
	_width: 160px;
	height: 165px;
	min-height: 165px;
	float:left;
	border-width:0px;
	border-style: solid;
	border-color: #4D4D4D;
	background: #3a3a3a!important;
}

.shop-vypis-f a{
	display:block;
	color:#c5c5c5 !important;
   	text-decoration:none!important;
}
.shop-vypis-f a .i{
		display:block!important;
}

.shop-vypis-f a:hover .i{
	display:none!important;

}

.shop-vypis-f a:hover{
	text-align: center;
	padding: 0px 0px 5px 0px;
	width: 160px;
	_width: 160px;
	height: 165px;
	min-height: 165px;
	float:left;
	border-width:0px;
	border-style: solid;
	color: #101010  !important;
    background: #101010  url("../img/fotogalerie.gif") no-repeat bottom center  !important;
	
}



.shop-vypis-p{
	text-align: center;
	margin:8px;
	padding: 0px 0px 10px 0px;
	width: 260px;
	_width: 260px;
	height: 160px;
	min-height: 160px;
	float:left;
	border-width:0px;
	border-style: solid;
	border-color: #BABABA;
}


.shop-vypis{
	text-align: left;
	margin:0px;
	padding: 0px 0px 0px 0px;
	float:left;
	border-width:0px;
	border-style: none none solid none;
	border-color: #4D4D4D;
		}
		
.nazev-t{
     text-align: left;
	padding: 0px 0px 0px 0px;
	min-height:15px;
	height:15px;
	overflow:hidden;
	font-weight:bold;
	font-size:90%;
}	
.img-t{
     text-align: left;
	float:left;
	overflow:hidden;
	font-size:90%;
	padding: 0px 10px 0px 0px;
}

.levy-hp{
	float:left;
  width:100px;
  border-width:0px;
	border-style:solid;
	border-color: #454545;
	overflow:hidden;
	padding: 10px;
}


.pravy-hp{
	float:left;
	width:120px;
	border-width:0px;
	border-style:solid;
	border-color: #454545;
	padding: 10px;
	text-align:left;
}
.popis{
     text-align: center;
		overflow:hidden;

}
.foto{
  min-height:120px;
  _height:120px;
  text-align: center;
  overflow:hidden;

}

.galerie{
	text-align: center;
	padding:  5px;
	float:left;
	
}	

.galerie-img{
	text-align: center;
	padding: 10px 10px 10px 10px;
	float:left;
	border-width:1px;
	border-style:solid;
	border-color: #454545;
	overflow:hidden;
	font-weight:bold;
	font-size:90%;
	width: 180px;
	_width: 180px;
	min-height:190px;
	_height:190px;
	background:#000000;
}	
.shop-vypis-a{
	text-align: left;
	padding: 20px 0px 10px 0px;
	width: 460px;
	min-height:210px;
	_height:210px;
	float:left;
	border-width:0px;
	border-style:solid;
}

.levy-ram-a{
	float: left;
	width: 180px;
	padding:0px 0px 20px 0px;
	border-width:0px;
	border-style:none dotted none none;
	border-color: #9d917d;
	overflow:hidden;
	
}
.pravy-ram-a{
	float: left;
	width: 270px;
	padding:0px 0px 0px 10px;
     border-width:0px;
	border-style:none dotted none none;
	border-color: #9d917d;
	
	}	
	
.a-levy-ram{
	float: left;
	width: 180px;
	padding:0px 0px 20px 0px;
	border-width:0px;
	border-style:none dotted none none;
	border-color: #9d917d;
	text-align:center;	
}

.a-levy-ram a{
	text-decoration: none!important;
}

.a-pravy-ram{
	float: left;
	width: 500px;
	padding:0px 0px 0px 0px;
     border-width:0px;
	border-style:none dotted none none;
	border-color: #9d917d;
	
	}		
	
.detail-a{
	text-align: right ;
	width: 230px;
	_width: 220px;
	padding:10px 0px 0px 17px;
	overflow:visible;
}

.detail-m{
	text-align: right ;
	width: 240px;
	padding:5px 0px 0px 17px;
	overflow:visible;
}

.shop-vypis-s .levy-s{
text-align: left;
width:250px;
padding-right:3px;
float:left;
}
.shop-vypis-s .pravy-s{
text-align: left;
float:left;
overflow:hidden;
width:385px;
}
.shop-v .nazev, .shop-v-s .nazev{
text-align: left !important;
padding:0px 0px 0px 0px!important;
color: #764E33;
vertical-align: text-bottom;
font-weight:bold;
font-size: 100%;
}


.shop-vypis .kat{
padding:0px 0px 0px 0px;
font-size:85%;
}
.shop-vypis .typ{
padding:0px;
padding-top:5px;
font-weight:bold;
font-size:90%;
}
.hodnota{
padding:0 10 0 0px;
font-weight:bold;
}
.hlaseni{
	padding:10px 0px 10px 0px;
	color: #738219;
}
.shop-vypis .obr{
padding:0px;
font-size: 85%;
}

.obr-kontak{
	padding: 0px 20px 0px 0px;
  width: 300px;
  }
.obr-kontak1{
	padding: 3px;
  }
  
.shop-vypis .popis, .shop-vypis-k .popis, .shop-vypis-s  .popis{
padding:0px 0px 0px 0px;
height:75px;
min-height:75px;
font-size:90%;
text-align: left;

}

/*konec SHOP-vypis*/	
/*rozkilkavaci menu*/
.menu-ul{
padding:1px;
margin-top: 12px !important;
list-style-type: none !important;
font-weight:bold;
font-size: 100%!important;
border-width:1px;

}
.menu-li-odsazeni1{
height:25px;
margin: 0px !important;
list-style-type: none !important;
vertical-align:middle;
padding: 3px 0px 0px 20px !important;
}
.menu-li-odsazeni1-aktivni{
height:25px;
margin: 0px !important;
padding: 3px 0px 0px 20px !important;
list-style-type: none !important;
vertical-align:middle;
color: #000000!important;
}

.menu-li-odsazeni2{
	width:215px;
	min-height:25px;
	_height:25px;
	margin: 0px !important;
	margin-left: 15px !important;
	padding: 3px 2px 0px 20px !important;
	list-style-type: none !important;
		
}

.menu-li-odsazeni3{
	width:205px;
	min-height:25px;
	_height:25px;
	margin: 0px !important;
	margin-left: 45px !important;
	padding: 3px 2px 0px 0px !important;
	list-style-type: none !important;
	border-width:0px;
	border-style: none none solid none;
	border-color: #ff2d00;
	
}

.menu-li-odsazeni1 a{
	display: block;
	padding: 2px 2px 0px 10px !important;
	height:20px;
	_height:30px;
	text-decoration:none!important;
}

.menu-li-odsazeni1-aktivni a{
display: block;
padding: 2px 2px 0px 10px !important;
height:20px;
_height:30px;
text-decoration:none!important;

}

.menu-li-odsazeni1 a:hover{
	display: block;
	padding: 2px 2px 0px 10px !important;
	height:28px;
	_height:30px;
	text-decoration:none!important;
}

.menu-li-odsazeni2 a{
display: block;
min-height:20px;
text-decoration:none!important;
border-width:1px;
border-style: none none solid none;
border-color: #ff2d00;

}
.menu-li-odsazeni2 a:hover{
display: block;
min-height:20px;
text-decoration:none!important;
border-width:0px;
border-style: none none solid none;
border-color: #ff2d00;
padding-bottom:1px;
}
.menu-li-odsazeni2 a:active{
display: block;
min-height:20px;
text-decoration:none!important;
border-width:0px;
border-style: none none solid none;
border-color: #ff2d00;
}

.menu-li-odsazeni3 a{
display: block;
min-height:20px;
text-decoration:none!important;
border-width:0px;
border-style: none none solid none;
border-color: #ff2d00;

}
.menu-li-odsazeni3 a:hover{
display: block;
min-height:20px;
text-decoration:none!important;
border-width:0px;
border-style: none none solid none;
border-color: #ff2d00;
}
.menu-li-odsazeni3 a:active{
display: block;
min-height:20px;
text-decoration:none!important;
border-width:0px;
border-style: none none solid none;
border-color: #ff2d00;
}
.a-aktivni{
display: block;
color:orangered!important;
font-weight: bold!important;
text-decoration : underline!important;
color: #000000!important;
}
/*konec rozkilkavaci menu*/

.form-data{
	float: left;
	width: 350px;
	padding:0px 0px 20px 0px;
	border-width:0px;
	border-style: dotted;
	border-color: #9d917d;
	text-align: justify;
}

.form-data input {
	width: 170px;
	padding:5px 5px 5px 5px;
	border-width:0px;
	border-style: dotted;
	border-color: #9d917d;
	text-align:left;	
}
.form-data label {
	display: block;
	width: 150px;
	float: left;
	clear: left;
	border-width:0px;
	border-style: dotted;
	border-color: #9d917d;
	text-align:left;	
	color: #FFFFFF;
}


.form-data1{
	float: left;
	width: 350px;
	padding:0px 0px 20px 0px;
	border-width:0px;
	border-style: dotted;
	border-color: #9d917d;
	text-align: justify;
}



.form-data2{
	float: left;
	width: 350px;
	padding:0px 0px 0px 0px;
	border-width:0px;
	border-style: dotted;
	border-color: #9d917d;
	text-align: justify;
}

.form-data2 input {
	width: 70px;
	padding:5px 5px 5px 5px;
	border-width:0px;
	border-style: dotted;
	border-color: #9d917d;
	text-align:left;	
}
.form-data2 label {
	display: block;
	width: 140px;
	float: left;
	clear: left;
	border-width:0px;
	border-style: dotted;
	border-color: #9d917d;
	text-align:left;	
     color: #E1EE5C;
}
.submit1 {
	display: block;
	width: 300px!important;
	border-width:1px;
	border-style: solid;
	border-color: #FFFFFF;
	text-align:center;
	background: #93CB6A;
	font-weight: bold;
}
.prihlaska {
	padding: 10px 10px 10px 290px;
	text-align:left;
	font-weight: bold;
}

.prihlaska h3{
color: #FFFFFF!important;
}

.diskuze-pozadi
	{
	width: 480px;
	_width: 480px;
	background-color: #C1C1C1;
	padding: 2px;
	overflow: hidden;
	border-style : none none solid none;
	border-color : silver;
	border-width : 1px;
	background-image: url('../img/m3.gif');
	background-repeat:repeat-x;
}
.diskuze-pozadi-a
	{
		width: 480px;
	_width: 480px;
	background-color: #F2F2F2;
	padding: 2px;
	overflow: hidden;
	border-style : solid solid solid solid;
	border-color :silver;
	border-width : 1px;
	border-bottom-width : 1px;
	}	
.diskuze-pozadi1
	{
		width: 478px;
	_width: 480px;
	background-color: #EFEFEF;
	padding: 2px;
	border-style : none solid solid solid;
	border-color : silver;
	border-width : 1px;
	overflow: hidden;
}
.diskuze-pozadi1-a
	{
		width: 480px;
	_width: 480px;
	background-color: #FFFFFF;
	padding: 2px;
	border-style : none solid solid solid;
	border-color : silver;
	border-width : 1px;
	overflow: hidden;
}	
	.odsazeni-diskuse
	{
	padding-left: 20px;
	}
	
	.strankovani-pravo
	{
	text-align: right;
	}
.diskuze-seznam
	{
	width: 480px;
	background-color: #f4f4f4;
	padding: 2px;
	border-style : solid solid solid solid;
	border-color : silver;
	border-width : 1px;
	overflow: hidden;
}

.vypis-news-top
	{
	width: 480px;
	_width: 480px;
	height:25px;
	background: url("../img/m2.gif") repeat-x bottom  !important;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
}
.vypis-news
	{
	width: 480px;
	_width: 480px;
	background-color: #FFFFFF;
	padding: 4px;
	border-style : solid solid none solid;
	border-color : #E5E5E5;
	border-width : 1px;
	overflow: hidden;
}

.vypis-news-bottom
	{
	width: 478px;
	_width: 480px;
	height:23px;
	background-color: #FFFFFF;
	border-style : none solid solid solid;
	border-color : #E5E5E5;
	border-width : 1px;
	overflow: hidden;
	text-align:right;
	padding: 3px 10px 2px 0px;
}
textarea{
margin-top:10px;
height: 130px;
width:493px;
padding-bottom:8px;
}

.datum  {
width:110px;
font-weight: normal;
min-height: 34px;
_height: 34px;
list-style: none;
float: left;
overflow: hidden;
font-size:110%;
_font-size:100%;
padding: 0px 0px 0px 0px;
  }
  
.cas  {
width:110px;
font-weight: normal;
min-height: 34px;
_height: 34px;
list-style: none;
float: left;
overflow: hidden;
font-size:110%;
_font-size:100%;
padding: 0px 0px 0px 0px;
  }
  
 .misto  {
width:280px;
font-weight: normal;
min-height: 34px;
_height: 34px;
list-style: none;
float: left;
overflow: hidden;
font-size:110%;
_font-size:100%;
padding: 0px 0px 0px 0px;
  }   
  
 .koncerty  {
padding: 0px 0px 0px 25px;
  }   
  
  .topp  {
margin: 10px;
  }  
 
 .vice  {
margin:15px 15px 15px 0px;
font-weight: normal;
  }
  
.obteka-levy{
text-align: left;
float:right;
padding: 0px 15px 5px 10px;
}

  
.info{
text-align: left;
padding: 0px 2px 0px 5px;
}	
.tip{
	float: left;
	margin-top:35px;
	width:155px;
	border-width:1px;
	border-style: solid ;
	border-color: #4A7892;
	text-align: left!important;
	margin-bottom:25px;
}
.tip .in{

	padding: 0px 5px 5px 5px;
}
#stred-pravy h3{
	background: #4A7892;
	color: #FFFFFF!important;
	padding-left:10px;
	font-size:110%!important;
	margin-bottom:0px!important;
}
.navigace{
	position: absolute;
	top: 15px;
	left:780px;
	font-size:90%;
	text-align: left!important;
	font-weight:normal!important;
	float:left;
}
.navigace1{
	position: absolute;
	top: 15px;
	left:860px;
	font-size:90%;
	text-align: left!important;
	font-weight:normal!important;
	float:left;
}

.navigace a, .navigace1 a{
color:#FFFFFF!important;
text-decoration : none;
}
.navigace a:active, .navigace1 a:active{
color:#FFFFFF!important;
text-decoration : none;
}
.navigace a:visited, .navigace1 a:visited{
color:#FFFFFF!important;
text-decoration : none;
}
.navigace a:hover, .navigace1 a:hover{
color:#FFFFFF!important;
text-decoration : underline;
}
.diskuse{
border-style : solid ;
	border-color : #E5E5E5;
	border-width : 1px;
	padding:10px;
}
.odpoved{
margin-top:5px;
	margin-left:10px;
	border-style : solid ;
	border-color : #E5E5E5;
	border-width : 1px;
	padding:2px 10px 10px 10px;
	background-color : #E7E7E7;
}


